<?xml version="1.0" encoding="utf-8"?>
<tele>

<template id="s_media_list" inherit_id="website.s_media_list">
    <!-- Item #1 -->
    <xpath expr="//div[hasclass('s_media_list_item')]" position="attributes">
        <attribute name="class" add="pt0 pb0" remove="pb16 pt16 o_cc o_cc1" separator=" "/>
    </xpath>
    <xpath expr="//div[hasclass('s_media_list_item')]/div" position="attributes">
        <attribute name="class" remove="o_cc o_cc1" separator=" "/>
    </xpath>
    <xpath expr="//div[hasclass('s_media_list_img_wrapper')]" position="attributes">
        <attribute name="class" add="col-lg-6" remove="col-lg-4" separator=" "/>
    </xpath>
    <xpath expr="//div[hasclass('s_media_list_body')]" position="attributes">
        <attribute name="class" add="col-lg-6" remove="col-lg-8" separator=" "/>
    </xpath>

    <!-- Item #2 -->
    <xpath expr="//div[hasclass('s_media_list_item')][2]" position="attributes">
        <attribute name="class" add="pt0 pb0" remove="pb16 pt16" separator=" "/>
    </xpath>
    <xpath expr="//div[hasclass('s_media_list_item')][2]/div" position="attributes">
        <attribute name="class" add="flex-row-reverse" remove="o_cc o_cc1" separator=" "/>
    </xpath>
    <xpath expr="(//div[hasclass('s_media_list_img_wrapper')])[2]" position="attributes">
        <attribute name="class" add="col-lg-6" remove="col-lg-4" separator=" "/>
    </xpath>
    <xpath expr="(//div[hasclass('s_media_list_body')])[2]" position="attributes">
        <attribute name="class" add="col-lg-6" remove="col-lg-8" separator=" "/>
    </xpath>

    <!-- Item #3 -->
    <xpath expr="//div[hasclass('s_media_list_item')][3]" position="attributes">
        <attribute name="class" add="pt0 pb0" remove="pb16 pt16 o_cc o_cc1" separator=" "/>
    </xpath>
    <xpath expr="//div[hasclass('s_media_list_item')][3]/div" position="attributes">
        <attribute name="class" remove="o_cc o_cc1" separator=" "/>
    </xpath>
    <xpath expr="(//div[hasclass('s_media_list_img_wrapper')])[3]" position="attributes">
        <attribute name="class" add="col-lg-6" remove="col-lg-4" separator=" "/>
    </xpath>
    <xpath expr="(//div[hasclass('s_media_list_body')])[3]" position="attributes">
        <attribute name="class" add="col-lg-6" remove="col-lg-8" separator=" "/>
    </xpath>
</template>

</tele>
